.kitchen-section {
  width: 1440px;
  height: 1827px;
  background-color: #ffffff;
}

.kitchen-section .our-kitchen-cards {
  position: relative;
  width: 1180px;
  height: 1604px;
  top: 105px;
  left: 130px;
}

.kitchen-section .overlap {
  position: relative;
  width: 1196px;
  height: 1410px;
}

.kitchen-section .pay-section {
  width: 1180px;
  height: 1068px;
  top: 0;
  position: absolute;
  left: 0;
}

.kitchen-section .CART-PRODUCTS {
  position: relative;
  height: 691px;
  top: 188px;
}

.kitchen-section .thead {
  position: absolute;
  width: 1188px;
  height: 55px;
  top: 0;
  left: 0;
}

.kitchen-section .text-wrapper {
  position: absolute;
  width: 105px;
  top: 0;
  left: 47px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .div {
  position: absolute;
  width: 64px;
  top: 0;
  left: 712px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-2 {
  position: absolute;
  width: 46px;
  top: 0;
  left: 877px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-3 {
  position: absolute;
  width: 68px;
  top: 0;
  left: 1064px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .divider {
  width: 1180px;
  height: 2px;
  top: 53px;
  position: absolute;
  left: 0;
}

.kitchen-section .cart-item {
  position: absolute;
  width: 1186px;
  height: 172px;
  top: 519px;
  left: 0;
}

.kitchen-section .img {
  position: absolute;
  width: 1180px;
  height: 2px;
  top: 170px;
  left: 0;
}

.kitchen-section .text-wrapper-4 {
  position: absolute;
  width: 59px;
  top: 54px;
  left: 1064px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-5 {
  width: 64px;
  top: 54px;
  left: 712px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  position: absolute;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .qty {
  position: absolute;
  width: 119px;
  height: 46px;
  top: 42px;
  left: 877px;
}

.kitchen-section .overlap-group {
  position: relative;
  width: 117px;
  height: 46px;
  background-image: url(./img/rectangle-39-2.svg);
  background-size: 100% 100%;
}

.kitchen-section .text-wrapper-6 {
  position: absolute;
  width: 11px;
  top: 13px;
  left: 54px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .group {
  position: absolute;
  width: 8px;
  height: 8px;
  top: 19px;
  left: 92px;
}

.kitchen-section .rectangle-copy {
  position: absolute;
  width: 8px;
  height: 2px;
  top: 22px;
  left: 17px;
}

.kitchen-section .pic {
  position: absolute;
  width: 131px;
  height: 130px;
  top: 0;
  left: 47px;
  background-image: url(./img/unsplash-60nztp7-hmq.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .product-info {
  position: absolute;
  width: 202px;
  height: 63px;
  top: 0;
  left: 224px;
}

.kitchen-section .text-wrapper-7 {
  position: absolute;
  width: 198px;
  top: 0;
  left: 0;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .p {
  position: absolute;
  width: 198px;
  top: 23px;
  left: 0;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 300;
  color: #919191;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}

.kitchen-section .text-wrapper-8 {
  position: absolute;
  width: 117px;
  top: 94px;
  left: 877px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #f20505;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  text-decoration: underline;
}

.kitchen-section .cart-item-2 {
  top: 307px;
  position: absolute;
  width: 1186px;
  height: 172px;
  left: 0;
}

.kitchen-section .pic-2 {
  background-image: url(./img/unsplash-33gpuofi7v8.svg);
  position: absolute;
  width: 131px;
  height: 130px;
  top: 0;
  left: 47px;
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .cart-item-3 {
  top: 95px;
  position: absolute;
  width: 1186px;
  height: 172px;
  left: 0;
}

.kitchen-section .text-wrapper-9 {
  width: 46px;
  top: 54px;
  left: 1064px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  position: absolute;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-10 {
  width: 46px;
  top: 54px;
  left: 712px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  position: absolute;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .pic-3 {
  background-image: url(./img/unsplash-mqt0asuoicu.svg);
  position: absolute;
  width: 131px;
  height: 130px;
  top: 0;
  left: 47px;
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .BREADCRUMBS {
  position: absolute;
  width: 1180px;
  height: 83px;
  top: 0;
  left: 0;
  background-image: url(./img/base.svg);
  background-size: 100% 100%;
}

.kitchen-section .navbar {
  position: relative;
  width: 337px;
  height: 49px;
  top: 18px;
  left: 427px;
}

.kitchen-section .text-wrapper-11 {
  width: 54px;
  left: 0;
  position: absolute;
  height: 49px;
  top: 0;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #1ac073;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-12 {
  left: 59px;
  position: absolute;
  width: 10px;
  height: 49px;
  top: 0;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #c1c8ce;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-13 {
  left: 166px;
  position: absolute;
  width: 10px;
  height: 49px;
  top: 0;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #c1c8ce;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-14 {
  width: 87px;
  left: 74px;
  position: absolute;
  height: 49px;
  top: 0;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #1ac073;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-15 {
  position: absolute;
  width: 146px;
  height: 49px;
  top: 0;
  left: 181px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .TOTAL {
  position: absolute;
  width: 394px;
  height: 414px;
  top: 996px;
  left: 802px;
}

.kitchen-section .text-wrapper-16 {
  position: absolute;
  width: 76px;
  top: 0;
  left: 0;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-17 {
  position: absolute;
  width: 112px;
  top: 81px;
  left: 0;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .overlap-2 {
  position: absolute;
  width: 380px;
  height: 121px;
  top: 293px;
  left: 0;
}

.kitchen-section .text-wrapper-18 {
  position: absolute;
  width: 112px;
  top: 0;
  left: 0;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 30px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-19 {
  width: 94px;
  top: 0;
  left: 281px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 30px;
  position: absolute;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .btn {
  position: absolute;
  width: 380px;
  height: 68px;
  top: 53px;
  left: 0;
  all: unset;
  box-sizing: border-box;
}

.kitchen-section .overlap-3 {
  position: relative;
  height: 68px;
}

.kitchen-section .text-wrapper-20 {
  position: absolute;
  width: 77px;
  top: 0;
  left: 150px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .pay-all {
  width: 380px;
  height: 61px;
  top: 7px;
  position: absolute;
  left: 0;
}

.kitchen-section .check-out-wrapper {
  position: relative;
  width: 378px;
  height: 61px;
  background-color: #1ac073;
  border-radius: 10px;
  box-shadow: 0px 4px 4px #0000004c;
}

.kitchen-section .check-out {
  position: absolute;
  width: 130px;
  height: 27px;
  top: 17px;
  left: 124px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
}

.kitchen-section .text-wrapper-21 {
  width: 46px;
  top: 0;
  left: 332px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  position: absolute;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-22 {
  width: 33px;
  top: 81px;
  left: 341px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  position: absolute;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-23 {
  position: absolute;
  width: 73px;
  top: 162px;
  left: 0;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-24 {
  position: absolute;
  width: 25px;
  top: 162px;
  left: 350px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .divider-2 {
  width: 371px;
  height: 3px;
  top: 245px;
  position: absolute;
  left: 0;
}

.kitchen-section .form {
  position: absolute;
  width: 372px;
  height: 60px;
  top: 996px;
  left: 0;
}

.kitchen-section .overlap-4 {
  position: relative;
  height: 60px;
}

.kitchen-section .base {
  position: absolute;
  width: 370px;
  height: 60px;
  top: 0;
  left: 0;
}

.kitchen-section .text-wrapper-25 {
  position: absolute;
  width: 113px;
  height: 24px;
  top: 19px;
  left: 20px;
  opacity: 0.5;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .overlap-group-wrapper {
  position: absolute;
  width: 120px;
  height: 60px;
  top: 0;
  left: 252px;
  all: unset;
  box-sizing: border-box;
}

.kitchen-section .div-wrapper {
  position: relative;
  width: 118px;
  height: 60px;
  background-image: url(./img/rectangle-37.svg);
  background-size: 100% 100%;
}

.kitchen-section .text-wrapper-26 {
  position: absolute;
  width: 76px;
  height: 27px;
  top: 16px;
  left: 21px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}
